.comment-respond {
    margin-top: 25px;
}

.comments {
    margin-top: 15px;
    background: #ffffff;
}

.comments_cover {
    position: relative;
    padding: 15px 25px;
}

.add_comment {
    font: 12px ProximaNovaReg;
    color: #808285;
    margin-bottom: 15px;
}


.comment{
    padding-top: 25px;
    list-style: none;
}

.comment .fn{
    font-size: 15px;
}


.child{
    padding-left: 25px;
}

#cancel{
    cursor: pointer;
}

#cancel:hover{
    text-decoration: underline;
}

.comment-author {
    list-style: none;
    font: 14px 'Open Sans';
    color: #41464b;
    display: inline-block;
}

.commentmetadata{
    font: 14px 'Open Sans';
    margin-top: 3px;
    color: #A0A0A0;
    display: inline-block;
}

.comment-text{
    font: 14px 'Open Sans';
    margin-top: 7px;
    color: #41464B;
    background-color: #F7F7F7;
    padding: 5px 10px;
}

.reply{
    margin-top: 10px;
}

.comment-body{
    border-left: 1px solid #D8E6F2;
    padding-left: 10px;
}

.comment-reply-link{
    color: #FFFFFF;
    padding: 3px 6px;
    font: 14px "Open Sans", sans-serif;
    background-color: #3D68A6;
}

.comment-reply-link:hover{
    background-color: #F7F7F7;
    color: #3D68A6;
}

dl.add_comments_title dt{
    background: #cccccc;
}